Subject: Ticket Assigned - I got my order (missed 2 pieces)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 19:35:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I got my order (missed 2 pieces) 
Hello..i recieved my order today..and there is 2 pieces missing from ( BABYSHOP
Giggles Textured T-shirt with Hooded Jacket and Jog Pants
Color: Green
Size: 3-6 mths)
I only recieved the hoodie..without the under shirt and pants!! 

Sent from my Galaxy

-------- Original message --------
From: Centrepoint <[email-masked]>
Date: 11/21/21 3:08 AM (GMT+03:00)
To: Munira alhamed <[email-masked]>
Subject: Your products are on the way

Order number 6367499998 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Your products have been shipped.
Hi Munira alhamed, your order number is 6367499998
The tracking number is 47266836046.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=47266836046&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Order shipping to
Munira alhamed
Villa
Prince meshaal bin abdulaziz
Riyadh, Saudi Arabia
Mobile: +966 556477760

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88887001458020211121

Item

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7525034-ECOMDR0215J-SPAW21150621-2_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163418720?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Floral Print Midi Night Dress with Short Sleeves and Round Neck
Color: Blue
Size: 18
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/B35-F15-13-043GREENMULTISHADE-B35-F15-13-043-BSW21100921_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163719582?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Giggles Textured T-shirt with Hooded Jacket and Jog Pants
Color: Green
Size: 3-6 mths
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/B35-V15-13-002CREAMMULTISHADE-B35-V15-13-002-AW21250821_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163746694?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Love Earth Graphic Print Hoodie and Leggings Set
Color: Cream
Size: 3-6 mths
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163383993_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163383993?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
LIFESTYLE
Beautysta Glow & Go Skin illuminating Miracle Face Serum - 30 ml
1
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/7000067801Black-7000067801BlackAW21CP140921_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163991283?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
CENTREPOINT
Closet Seamfree Padded Crop Top
Color: Black
Size: Free Size
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162447118_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162447118?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
LIFESTYLE
THE FACE SHOP Essential Damage Care Hair Oil Serum - 100 ml
1
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/7001048314Grey-7001048314GreyAW21CP150821_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163905172?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
CENTREPOINT
Closet Plus Heart AOP Pocket Detail Midi Nightdress
Color: Grey
Size: 20
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7525029-ECOMDR0215J-SPAW21150621-5_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163418690?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Paisley Print Round Neck Gown with Short Sleeves
Color: White
Size: 18
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/B35-A14-11-725CREAMLIGHT-B35-A14-11-725-BSW21190721_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163485055?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Juniors Textured Cardigan with Hood and Long Sleeves
Color: Cream
Size: 3-6 mths
1
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/7000886020Multicolour-7000886020AW21CP150821_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163905149?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
CENTREPOINT
Closet Plus All Over Floral Print Midi Sleep Dress
Color: Multicolour
Size: 22
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/RD2057S21PINKC-SHADE-RD2057S21-BSegular150121_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163113924?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Juniors Printed Socks with Cuffed Hem - Pack of 2
Color: Pink
Size: 0 mths +
1
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/7001280320Multicolour-7001280320AW21CP071021_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/164060453?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
CENTREPOINT
Closet Pack of 3 - Padded Non Wired Strappy Plunge Slip On Crop Top
Color: Multicolour
Size: Free Size
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/SF0105PINKC-SHADE-SF0105-BSegular060421_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163411894?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Giggles Print Socks
Color: Pink
Size: 6 mths
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/B35-V15-13-001BROWNMULTISHADE-B35-V15-13-001-AW21250821_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163828478?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Love Earth Graphic Print Hoodie and Leggings Set
Color: Brown
Size: 3-6 mths
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3428353